---
- name: Make crontab
  hosts: june
  become: true

  tasks:
    - name: Late-night transmission start
      ansible.builtin.cron:
        name: start transmission
        minute: 0
        hour: 3
        job: /usr/bin/systemctl start transmission
    - name: Late-night transmission end
      ansible.builtin.cron:
        name: stop transmission
        minute: 0
        hour: 6
        job: /usr/bin/systemctl stop transmission
